» Ubuntu » Пакеты

Error

two or more packages specified (supertransball2 oneiric)